$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -2600000.0
    - - -600000.0
      - -2600000.0
    - - -600000.0
      - -2700000.0
    - - -500000.0
      - -2700000.0
    - - -500000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: b31c93d1-635b-4e7d-9cb2-914bd3b1cb79
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 4670ed58-5d25-41aa-a847-b588fa531a88
  - e69d1510-713a-470e-8f6c-3cac4d90cf8c
  - 655b2e41-3aea-4d26-ac6b-c1447c2a7252
  - ff76c7ed-7641-4f36-9e1f-602ad7033562
  - 6a0fe6b3-caef-41d8-aab7-1ff384d41da2
  - 1c461808-a0ae-44c5-b625-170b21358b22
  - 6fddf7fc-569e-4131-bdf8-1e3e208cf27b
  - faeebb26-9b66-4802-901e-968ac78ab5fe
  - aa170e5d-3cc2-4f8b-bbab-59850bc7a24d
  - ec869130-89b7-4c29-a80e-d8c626d2da59
  - 010c5486-8b66-44c0-8177-edfe9d5e7623
  - b4337f1b-cb22-4ff6-a18d-33393da8ebb0
  - d67e2873-647d-4a44-b49a-7cfc2af58d72
  - 6dd42ccd-0648-4705-89de-2df17570a3d2
  - 53736f94-d3bc-4d11-8ea6-79eb6d652378
  - ab410377-ef65-4958-8c80-0cdb0c9f9ca0
  - c14c57bb-ba9c-4315-bc1f-7d520b23b8f5
  - de5a4f2e-e25e-4c2e-aa5c-ab312f83c014
  - f81d78ba-68c0-44c8-acfa-20c812cc02e0
  - d126dc60-1390-4822-b8f3-c60515617c75
  - 226983fd-a1da-4649-ad58-4e03b0b2aecf
  - 919a905d-e5dc-42db-bbcf-21932c0351c9
  - 12c38388-eaf0-4f25-9e51-58e73ae3481e
  - ff4db5fe-3807-4176-959f-dc7e885d9775
  - 91224d29-ff61-4636-be6a-3da8ba4703ab
  - 8b5679da-0773-499d-baa1-b6415a720129
  - 1a26bd30-2896-4b2f-8497-9e3b3cbbe2fe
  - 800bae42-943c-4b5b-baac-e589f09cc7fe
  - 905a0106-7c1a-4e2a-be5f-f13decddad00
  - 6a2232e8-22c8-4661-a8c7-c0ea51a30b3d
  - ab32c0f6-d1ba-42b9-a968-d739c8c69712
  - 8ecdbc78-5670-4cfb-91fe-a6250a1d4745
  - 1ddcfd2d-ecca-42a1-a6c3-05321b45f901
  - 5b76f5fa-e31c-459c-9269-56e316a091f3
  - 6c0a6c7c-acb4-439a-be94-bb089754cd66
  - a2347a97-9cb6-4296-9c0d-98543e29f555
  - e9924034-26c8-4aa3-a1ff-06c2debfcaef
  - a1413c46-7841-482d-a0e6-32b6e6b5841c
  - 88550c14-814e-4189-b837-ef221ac35423
  - 1364163d-01e5-4b0c-93d4-87579ce736c7
  - f100195c-1da8-4729-94a0-5d2c3f342d75
  - 9cc8bdc1-8d7e-46d8-9289-04279aa89d0d
  - 40151f5c-fa8c-4a2f-906b-bb09037951e2
  - 7113e8ca-bb2a-40d6-9344-b55acebe58e7
  - 6a394772-f302-4892-9a6b-b34a7fedc2ae
  - c8fe84b7-41f0-424b-96c3-0fb90aed299d
  - cb2adee6-14c9-4e6c-b0c4-fdc9f0f26d55
  - 715bf248-3670-4b37-9a95-b513f7057a41
  - f49cbcfe-91ee-4f5c-af31-1b1498e9df96
  - adfda99d-c489-4fcc-9265-24504c3b8cc3
  - 269f828a-c790-483a-abf4-b3be991b8f36
  - 2637830e-6f2d-4834-945d-6652c16fb967
  - 7956535a-3eee-4907-8e16-d25cec34ab42
  - 3487fb1a-6903-4b3e-81ae-052416525dd6
  - 788a6d10-1974-4d75-b5e8-0b9a42b18b37
  - 72ea7fca-0537-4fc0-aefd-7d439acd8a3c
  ls5_nbart_geomedian_annual:
  - 3eaa3fed-44c2-4e0f-8219-275c21a6f4bc
  ls5_nbart_tmad_annual:
  - 760ba51a-f117-437d-83fd-ad57db2f4e03
  ls7_fc_albers:
  - f922733d-5fb6-4be8-8781-afec982b051d
  - 774296e1-1645-45d8-a849-5e88c6fb8399
  - 4f38fff1-4efd-46e4-8953-223192edfa5a
  - 51984527-153d-4c50-a900-e8affd460832
  - 0fa69bc2-bbae-4c57-beea-5243d13c693e
  - b9f0c59b-6975-411c-8607-128a7bf04564
  - 7ed9b65c-e85a-4503-8944-986ba8fa6ac4
  - 080df7f0-63c7-4e00-8ad7-909dfb5e9c94
  - 2516ed27-91b7-44e2-ab98-da3d9dc2606e
  - 930b78d5-36b6-467d-bcca-84272fa5dd7f
  - 082bda30-24df-455e-8886-cedac97ef44b
  - b6c01e38-563c-4c15-bd70-60a136fe439a
  - d9a0d4e7-ec35-46d3-866a-404a1b76a761
  - 6b39633a-e4a4-482f-843d-0e90a829d5f0
  - 5e9af785-9876-4325-98b0-16e155a8b4ef
  - 053cfa16-b5b7-4dc7-8d36-47635a52414e
  - b5e3bfc5-f263-4229-a5e9-7ce68d441fee
  - d3a55b44-412a-4bbf-98c7-311c3cbf648e
  - d2a602dd-3caa-46c6-a1c5-4f91df876599
  - 2ed44270-1a06-4b26-9e91-aeeb95f82d2f
  - f186dc8c-2f5e-494b-a841-bd1a48a81da5
  - cd2c6dd8-8d74-42d1-a1b7-6048c4c4957e
  - 6bff2215-990d-464c-a8fd-8858a92614b5
  - 595b5a7d-e929-4b2e-916d-35c38289089d
  - 7e2b0b10-177a-4b53-955e-0eb98535c0f5
  - 126436c4-b6c0-488d-ab11-67c33e198298
  - e4181583-6d93-4f37-b211-fcc5e5223566
  - 1bf6ce44-12fd-4852-9704-00cac326d85b
  - 354116c9-84ad-4c7d-88e0-2cf9752959c8
  - 1baf77ca-2456-453e-aa14-ec290f6b6a0a
  - 7944e7df-69c6-4017-8c5c-9a0687dbdab6
  - 475a89f3-c2df-4e42-858d-06e9fafb11c2
  - ad1d7946-c016-4e3d-bcea-2ab0458de269
  - 188f3124-ad8c-4af3-aff2-76060b487079
  - 634670c7-2ac6-46d3-a6bb-2cfa033fb900
  - 09b05b1e-b76c-4653-83d3-76844d890e3c
  - 79a43a4d-6e78-4d60-bc3f-da744ae560fd
  - 5544b051-5442-4b21-a940-4f3be15066aa
  - 3ecbcdc8-3d4b-48d0-94f5-8cf80fa6b5da
  - e48f1496-0783-4ab3-8c3a-e0194ee88515
  - 6d229c3f-0889-4307-8c13-5f3390ef3932
  - 09ea3827-aded-40fa-81b8-2ce49ced9806
  - 8e10e382-246d-4cdb-9188-3769a89cc423
  - fd1168b0-1ad6-422e-9ea2-828ea4ba1b6f
  - c624c6c1-6c31-4d59-b04a-4eb959f6f38d
  - 494c5b75-fcec-4726-9716-9db1134f44df
  - b3a331ba-0cad-438a-bd66-f6ff11198bfc
  - 7875166c-b75a-4ed1-88f6-12555e4b85f8
  - e93b267c-263d-452c-88ed-68b2dae9929e
  - 34b7ceaf-cc05-4145-bbd7-a0ede131dd48
  - e4f3a61a-384e-4515-ab9e-53ec1f86147a
  - 9a2185de-7ce6-48e7-9c5c-cfc8da0cf4de
  - 26093573-b715-4d70-8337-b4608728aa33
  - da4d671c-e68a-4866-855f-de6a1a37e18a
  - 175cdc83-6803-46f9-9749-3756e9fdee7f
  - 4c657036-7b28-4428-826a-09c29a1854c8
  - f14451c2-7b35-4d85-a6ac-1bb714eceaa9
  - e636e7d8-0ef4-4c9d-a40b-b18dcb6c5e44
  - 5be04be7-1ba0-420f-8ba5-f02c38d85ddf
  - 8c79e73f-074b-494d-afe0-16cbedb2bfa0
  - 695d2ed2-095e-44c3-8046-c0f288926c8b
  - 63502660-0dda-40a2-a971-23d32d370162
  - be5c28a9-cecd-4475-bc71-a761726c7355
  - 02fb49e0-2d71-43da-acb5-b062a34b74d7
  ls7_nbart_geomedian_annual:
  - 2b68a3e9-1846-474c-abc0-075fbba8c301
  ls7_nbart_tmad_annual:
  - 97224666-3010-4dc8-b60f-9b2895222b09
  wofs_albers:
  - 1be82701-6a90-4a1a-bf13-817a4bb404a5
  - b065c598-60ef-4f11-b980-1027d3d56f6b
  - c8c36d62-ba63-4c4d-bd9d-7ec9db3b892f
  - c21d8b9f-0a40-4cc5-bff1-7378dee98e35
  - a6209f27-5d46-4b8b-a5a5-7a81f18f7aa6
  - 17e7b733-f4f5-4f1f-8b4a-3cd8ec7e6eb0
  - fab99794-de76-409d-ab1b-a6120feeeb5a
  - 0af38d90-82f4-4da8-80cf-6063dc58c4c7
  - fc61ccf8-69b0-49cf-88eb-a82f53c814ea
  - 062e6ba7-1db3-4561-8192-535baa0a765d
  - f776d585-9993-4f5b-ac12-6e206e3b4be7
  - d658f963-1c51-44ed-ad0a-5a59126902da
  - 164e4edd-e8bc-4ebd-a454-fbb3c581068a
  - 92a363c7-fac0-47ab-b173-174891e00e19
  - 11c2246a-4b91-4a32-b793-44d68832227a
  - 1b17a2d4-5d4b-4a99-859f-8b1cb303bd80
  - 82476747-542b-496c-8fa9-e8b3f91162c3
  - 1d5210bb-62ca-4d10-a074-9ae00a1165bc
  - 5909ceb5-8639-4c06-b4a1-a3eb89edc4d1
  - 6a5bcf29-1dde-4fdb-bf43-56373978a781
  - 908e4715-6b1a-443e-a29d-29ae53f64934
  - c9d7f305-fdcf-429a-94ed-4b3246827beb
  - b4699930-fc54-4d1e-b46c-ee6068bcd785
  - 50945c82-cea1-4866-985d-401cad2a2324
  - da7f0184-f363-4c1f-9f78-9ed699e6bec7
  - e5d6d368-cce3-4007-909e-7c983bb02c59
  - 7a981985-0694-4b89-aee5-379a6b8ba8ad
  - 84e81006-3d85-4d4e-a4e1-ef3909acb6ef
  - 54933134-7691-4956-bd69-fb94a75dcaf8
  - c010d49a-9831-4dc9-bcf0-6952a6a01d46
  - 8a826531-fc60-40a0-ac36-baf92e52929b
  - 6fb9da74-9543-4661-92af-42ed1033156f
  - 199c790a-6139-4235-9c38-879906c50e06
  - 21cc474c-c9d9-4516-9b6b-b9a6a641bcb1
  - c79f91fa-a0dc-4bc7-bd45-939f827c7aff
  - 7698f538-7f98-4604-b838-f48ab2070776
  - d72bd906-e3b1-478c-993a-10b035e557f3
  - c7b60edf-7394-4ae1-849f-98d79603767b
  - 71ae9454-01c3-42f9-9e48-2947796d5b85
  - d8223560-436f-4c4f-8159-6618958abcfa
  - 7a49643b-daa4-4e8d-9593-daa46ccd247b
  - 83e66ed1-c461-40fc-9463-0ed3794644b9
  - 908cd371-eea8-4b2e-93e2-8155aacd9a45
  - 978e2b31-fd47-4f3f-9175-8abd43bb2115
  - 6485cfbc-7c3a-4be1-b125-279c89b16c9a
  - 9d9add04-5ff6-4231-b7d2-47f5c363726f
  - d5fb8047-1c7b-4469-a56b-dd2cae80ed6d
  - f24f0f72-a5d0-4b4f-86b1-766decad8f94
  - efbbcd78-5037-4736-b9e1-ebf533808b12
  - 1d52651f-2e5e-40af-8ba3-c4ae8aa6ed80
  - 8751cacb-45fb-490e-90d6-e289f3dcae6d
  - 89d8f86c-934a-4f8d-b7ad-d38b1dbe6392
  - cd731af0-db6f-4dc4-a1cd-26cbf8d2b9bd
  - 7401ea78-0885-426e-8b10-76567d28e7a3
  - 1b118f85-33e9-4856-bcca-d3dff5bdd078
  - c6edfe05-0f1f-41f3-a8c0-e485693dc31d
  - 540abb12-da33-4068-80f3-88b3c09460ed
  - 4cce5021-a19c-48cf-bcf9-37cea1331512
  - 4a5df534-c13b-469e-bc33-b090a032e09b
  - aa7d8741-dc47-41ea-8996-fc5689fa2a63
  - 6a1eaf19-c65d-434d-8154-92a3b2c8a7a9
  - 47c66d46-fc91-4884-8370-5454da67919e
  - 0acd4ce8-eaf7-43d3-b794-81c47af9a2f9
  - 54d8d976-2b4e-4f33-b60d-b9458a62a306
  - 739c84dd-69da-4676-bfe2-927588498e40
  - 3b39b87e-1052-42dc-ab70-01f89af05898
  - c8fc7e84-b5ab-4546-b992-6420cffefa8b
  - 416a0e2d-87d7-4cd4-8c0c-fc2520298a32
  - 39e81eeb-329a-4e51-a809-ccc05a12dc03
  - 8150e90b-adfd-4d4e-b035-800c8afd01a1
  - 6a5a3160-c16f-410a-9e42-10466c74af24
  - b09b98c8-faf8-422a-8195-fd9576705f70
  - 09b31b3f-5105-4af4-89ca-7c0376071530
  - 8eee9982-4991-482d-9dec-d49bab7ea9c2
  - db34ad45-977f-4d43-a30b-15a7412c22b4
  - c16f0992-56a3-423f-8425-844ff624b9fa
  - 78509acd-9474-4ace-9e86-ef4d71a67277
  - 21c46b2d-6831-4987-b397-b85cf61d4b3d
  - de83d880-f21d-4214-97ad-8d7fdbcfda21
  - 643415e1-58fb-4e76-ade9-1f9211e4ed2f
  - 314de34c-6f05-4e2c-8472-0172250c809f
  - 8f608446-a6de-4782-b693-8f5e468e3f7b
  - b4e132ce-18e2-44da-a22d-c469a7c3902c
  - 7870f74f-524f-4022-b6b1-0cfcc58c01a0
  - dff9fdcb-22cf-43af-a9eb-5602745fdbf2
  - a745488c-b504-4226-be95-cea68331420d
  - aac466da-b58f-42b7-b40a-c081e98e1d77
  - 910a8de5-aabe-462f-8bb0-738b2bf3d51c
  - 024fe214-2132-4a19-94cc-4284a97d1e68
  - 782e1335-9495-4880-bee0-9be2d92e6b4f
  - edcec6ff-647b-4e2d-a2ba-10e00ce30eea
  - f307b454-76b2-4dbf-94f5-f471824adcf2
  - a76f5db7-f62e-4524-b066-f6a9859e0d1f
  - afcbccfe-fd22-4a2b-b134-08cd1bfb37a9
  - 29c42533-ef02-463f-b376-ada6dc04d9fe
  - c7e61293-b29d-4b29-a547-caac37bbb9a6
  - 8230aec7-d82d-4ecd-8f67-861aa0d09131
  - 2924b6ba-843d-41a0-862a-cd00caab1c55
  - d86877cb-29da-4443-8c0d-93298b32348b
  - f82f6367-0701-4b51-ab6d-22e91190f28b
  - f54226de-f91f-483c-9611-e29abce6f818
  - c50a4105-faad-4570-855f-be6cb9c3fcc3
  - 14c0debb-9287-4ab2-81a0-39418dfa31ee
  - 02594938-594b-4607-8b4c-206736700d89
  - ebbaef3b-9401-407a-8e3e-07017be8197b
  - 35bfb685-4b90-4f00-8eaf-0527286aff2e
  - 10d2a4da-8628-4027-acb3-42286837f884
  - f308f371-65ed-4340-aefa-affe9580621c
  - 1c03b870-08a6-41c9-a3ee-54d2ca020574
  - b45f6082-3573-4fa1-85f5-5f6fe486c044
  - 1837d8cf-3862-45ae-96bb-2bff57201122
  - 13fb4654-8e20-4d8d-975d-46186d18c9d0
  - a8c2a387-6d2d-472d-861e-fa7eb335577f
  - a4367c78-ab58-4a7f-8d05-4e613e398a6a
  - 1e844dd0-3574-430a-809e-99fccfae6034
  - f3ff3b46-9ce1-4c80-8556-c5d0fd09e255
  - d42a8ebe-44b4-4ddc-b246-632013d7fae6
  - 55f080ab-d2ab-4993-bfa8-af90a0e3727c
  - 22c6eba9-c336-4937-90d3-447697cb3e5f
  - 43e25df7-875f-4730-a8f3-f8391f96e127
  wofs_annual_summary:
  - 4aba43b5-0a07-47c2-988d-cb31e5107f0a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-27_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:04:06.784213Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
